Jump to content
Flirc Forums
soundie

So - no FW update past 3.9 for Flirc SE?

Recommended Posts

It means that Flirc SE (Flirc Gen1) doesn't support log output. It's only available on Flirc Gen2.

Share this post


Link to post
Share on other sites

So - how do we get v4 fw to streacom flirc?

If i understand correctly - wait for a Gen2 Flirc SE?

Soundie

 

Edited by soundie

Share this post


Link to post
Share on other sites

There's no v4 firmware for Flirc Gen1, as v4 is focused on features and fixes for Gen2. Latest firmware for Gen1 is 3.9.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×